-- Verify gaia:2017_12_05_create_api_rankboardbatch on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_rankboardbatch_tags` limit 1;
SELECT * FROM `api_rankboardbatch` limit 1;
SELECT * FROM `api_rankboardmap` limit 1;

ROLLBACK;
